April 2012 CU for SPS2010/Foundation

  SPS 2010/Foundation (WSSv4): Note: It is recommended to install first the Service pack 1 for SharePoint 2010 and Foundation. Consider the dependencies with already installed Language Packs and maybe having Office Web APPs as well! Please see the related information here: http://blogs.technet.com/b/steve_chen/archive/2011/06/07/3433939.aspx This cumulative update is a post-SP1 hotfix and requires SP1 before installation!…

1

April 2012 CU for MOSS/WSSv3

As usual, here is the information of the bi-monthly cumulative update packages:   WSSv3/Moss 2007: Important: this is a Post-SP3 hotfix. It is highly recommended to first install Service Pack 3 of WSS 3.0 and MOSS 2007 before installing February 2012 CU Install SP3 for WSS and MOSS and install also the according Language Packs…

1